extends ../layout
block content
  h1.d1 Eternal Twin
  .centerFlex
    a(href="/oauth/login") 
      img(src="/etwin/etwin-piou-nobg.png", width="100px", alt="Eternal Twin")
    h3 #[a(href="/oauth/login") Se connecter avec Eternal Twin]
  h1.d2 Identification
  if connected
    p Vous êtes déjà connecté
  else
    form(action="/login", method="post")
      if fail
        p Login failed
      p Username:
        input(
          type="text",
          name="username",
          placeholder="Enter Your Username ",
          required
        )
      p Password:
        input(
          type="password",
          name="password",
          placeholder="Enter Your Password ",
          required
        )
      input(type="submit")
    .helpBox
      .helpTop
      #help.help
        p Si vous n'avez pas de compte, vous pouvez #[a(href="/auth/signup") en créer un], inscription simple, gratuite et ultra rapide !
        p En cas d'oubli de mot de passe ou de nom de compte, #[a(href="/auth/forgetPassword") ça se passe par ici]
    .hugespacer
    .center
      img(alt="devenez un PiouZ", src="/gfx/icons/piou_piou_piou.jpg")
    .clear_txt 
